-- MySQL Workbench Synchronization
-- Generated: 2018-10-18 12:08
-- Model: SoG
-- Version: 1.3.18
-- Project: GLam
-- Author: JaX

SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='ONLY_FULL_GROUP_BY,STRICT_TRANS_TABLES,NO_ZERO_IN_DATE,NO_ZERO_DATE,ERROR_FOR_DIVISION_BY_ZERO,NO_ENGINE_SUBSTITUTION';

ALTER TABLE `sog`.`glam_system_details` 
ADD COLUMN `system_unsafe_log_colour` INT(11) NULL DEFAULT 0xFA0000 AFTER `system_audible_alarm_enabled`,
ADD COLUMN `system_iot_alarm_colour` INT(11) NULL DEFAULT 0xFA0000 AFTER `system_unsafe_log_colour`;

START TRANSACTION;
USE `sog`;
UPDATE  `sog`.`glam_system_details` SET `system_unsafe_log_colour`  = 0xFA0000, `system_iot_alarm_colour`=0xFA0000;
COMMIT;

SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
